<!--
a:hover {  font-style: normal; font-weight: normal; text-decoration: none}
a {  text-decoration: none; color: #002fff}
a:visited {  color: #c905FF}
a:active {  font-style: normal; font-weight: lighter; text-decoration: underline blink; color: #002fff}
p { color: #000000 }
h1 { color: #000000 }
h2 { color: #000000 }

/-->
